Activity log for bug #1257803

Date Who What changed Old value New value Message
2013-12-04 16:04:10 Alex Yurchenko bug added bug
2013-12-04 16:04:32 Alex Yurchenko nominated for series galera/3.x
2013-12-04 16:04:32 Alex Yurchenko bug task added galera/3.x
2013-12-04 16:04:51 Alex Yurchenko galera/3.x: status New Confirmed
2013-12-04 16:05:04 Alex Yurchenko galera/3.x: importance Undecided Wishlist
2013-12-04 18:16:19 AlexV bug added subscriber Alex Vermulst
2014-05-21 10:34:55 Jakub ńĆajka bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=1092068
2014-06-14 08:50:15 Alex Yurchenko galera/3.x: status Confirmed Fix Committed
2014-06-14 08:50:15 Alex Yurchenko galera/3.x: milestone 25.3.6
2014-06-14 08:50:15 Alex Yurchenko galera/3.x: assignee Alex Yurchenko (ayurchen)
2015-02-09 15:09:38 Alex Yurchenko galera/3.x: status Fix Committed Fix Released